Bug 114700 - redhat-config-packages does not work on FC1 x86_64 Test 1
redhat-config-packages does not work on FC1 x86_64 Test 1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-31 16:48 EST by Dave
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 09:03:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave 2004-01-31 16:48:31 EST
Description of problem:
"Installation Tree Not Found" error when starting
redhat-config-packages from the menu or command-line

How reproducible:
By selecting System Settings -> Add/Remove Applications from the GNOME
menu or running "redhat-config-packages" after inserting CD 1 for FC1
x86_64 test1.

Steps to Reproduce:
1. Insert FC1 x86_64 Test 1 CD # 1 in CDROM drive.
2. Select System Settings -> Add/Remove Applications from the menu.
3.

Actual results:
An error popup with the following:

Installation Tree Not Found.
The path /mnt/cdrom does not look like a valid installation source.

Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-02-17 18:50:27 EST
What are the contents of /mnt/cdrom/.discinfo?  If you run it from a
terminal, are there any more useful things displayed?
Comment 2 Pellegrino Sylvain 2004-03-02 16:18:25 EST
Platform i686

Same kind of problem with KDE, but error pop up with "An error has
occured"  and in french for me
It's the same with CD1, CD2, CD3

From a terminal:

** (MainWindow.py:6332): WARNING **: `GtkTextSearchFlags' is not an
enum type
warning: cannot get shared lock on /var/lib/rpm/Packages
* Arabic Support references package kde-i18n-Arabic which doesn't exist
* Base references package run which doesn't exist
* Base references package prctl which doesn't exist
* Compatibility Arch Development Support references package strace64
which doesn't exist
* Compatibility Arch Development Support references package gdb64
which doesn't exist
* Core references package losetup which doesn't exist
* Core references package yaboot which doesn't exist
* Core references package efibootmgr which doesn't exist
* Core references package elilo which doesn't exist
* Core references package s390utils which doesn't exist
* Core references package ppc64-utils which doesn't exist
* Icelandic Support references package kde-i18n-Icelandic which
doesn't exist

Hope I help

Note You need to log in before you can comment on or make changes to this bug.